- name: nameserver | snmpd | get script
  get_url:
    url: "https://github.com/librenms/librenms-agent/raw/master/snmp/unbound"
    dest: "/etc/snmp/unbound"
    mode: "0755"
    owner: "root"
    group: "root"

- name: nameserver | snmpd | configure extend
  lineinfile:
    path: "{{ snmpd_conf }}"
    state: present
    line: "extend unbound {{ sudo }} /etc/snmp/unbound"
    insertafter: "# SECTION: Extends"
  notify: restart_snmpd